%define name	polyxmass
%define version	0.7.0
%define release 1mdk

Name: 	 	%{name}
Summary: 	Software suite for mass spectrometry of polymers
Version: 	%{version}
Release: 	%{release}

Source1:	%{name}.pdf.bz2
URL:		http://www.polyxmass.org/
License:	GPL
Group:		Sciences/Chemistry
BuildRoot:	%{_tmppath}/%{name}-buildroot
Requires:	polyxdef polyxcalc polyxedit
BuildArch:	noarch

%description
The polyxmass mass spectrometric software is a computer framework for mass
spectrometry specifically for polymers. This project is modular and involves
a number of packages.

This wrapper installs the entire binary suite and the user manual.

%install
bzcat %{SOURCE1} > %name.pdf

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc %name.pdf

%changelog
* Wed Feb 25 2004 Austin Acton <austin@mandrake.org> 0.7.0-1mdk
- 0.7.0

* Wed Oct 15 2003 Austin Acton <aacton@yorku.ca> 0.6.1-1mdk
- initial package
